### File

`packages/eui/packages/components-next/src/lib/layout/eui-toolbar/toolbar-logo/toolbar-logo.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.Default`
encapsulation | `ViewEncapsulation.None`
host | `{ }`
selector | `eui-toolbar-logo`
templateUrl | `./toolbar-logo.component.html`

### Index

###### Methods
onClick
###### Inputs
homeUrl
###### HostBindings
class

### Constructor

`constructor(router: Router)`
Parameters :
Name | Type | Optional
router | `Router` | No

### Inputs

homeUrl
Default value : `'..'`

### HostBindings

class
Default value : `'eui-toolbar-logo'`

### Methods

onClick
`onClick()`
Returns : `void`

# result-matching ""

# No results matching ""